Bug 106907 - Update port: sysutils/file
Summary: Update port: sysutils/file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-19 11:00 UTC by Björn König
Modified: 2006-12-21 23:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (847 bytes, patch)
2006-12-19 11:00 UTC, Björn König
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Björn König 2006-12-19 11:00:29 UTC
	Update file from 4.18 to 4.19
Comment 1 Edwin Groothuis freebsd_committer 2006-12-19 11:00:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-12-19 11:10:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 jharris 2006-12-19 15:17:34 UTC
On Tue, Dec 19, 2006 at 11:00:40AM +0000, Edwin Groothuis wrote:

> Maintainer of sysutils/file,


> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/106907


Approved.  Thanks.

-- 
Jason Harris           |  NIC:  JH329, PGP:  This _is_ PGP-signed, isn't it?
jharris@widomaker.com _|_ web:  http://keyserver.kjsl.com/~jharris/
          Got photons?   (TM), (C) 2004
Comment 4 Martin Wilke freebsd_committer 2006-12-21 23:07:53 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2006-12-21 23:08:10 UTC
miwi        2006-12-21 23:07:47 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/file        Makefile distinfo 
  Log:
  - Update to 4.19
  
  PR:             ports/106907
  Submitted by:   Björn König <bkoenig@cs.tu-berlin.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.27      +2 -1      ports/sysutils/file/Makefile
  1.17      +3 -3      ports/sysutils/file/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"